/* CSS3 STYLE GENERIC */
/**{ 
-moz-transition: all .4s ease 0s;
-ms-transition: all .4s ease 0s;
-o-transition: all .4s ease 0s;
transition: all .4s ease 0s; }*/

.view_srv { margin: 0px; padding:20px 20px 0 20px;  position: relative; text-align: center; color:#fff; overflow:hidden;}
.view_srv img{border: 1px solid #fff; }

.view_srv img:hover{}


.view_srv .sub-cnt{ bottom:-30%; background:rgba(180,204,50,.92); text-align:left; font-size:13px;  position:absolute; width:95%; padding:2.6%; min-height:41px; opacity:0;}
.sub-cnt a { color: #fff; }
.sub-cnt a:hover { color: #b4cc36; text-decoration: underline; }
.view_srv:hover .sub_ttl{ bottom:30%;}
.view_srv:hover .sub-cnt{ bottom: 0%; opacity:1; background:rgba(57,57,57,.85);}

.view_srv .mask, .view_srv .content { width: 333px; height: 193px; position: absolute; overflow: hidden; top: 0; left: 0; }
.view_srv img { }

/* CSS3 EFFECTS */

/* THIRD EFFECTS */

.third-effect .mask { opacity: 0; overflow:visible; border:100px solid rgba(0,0,0,0.7); -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }



.third-effect:hover a.info{ opacity:1; top:25%;}